<?php 
// Exit if accessed directly
if(!defined('IN_GS')){ die('you cannot load this page directly.'); }

/*****************************************************************************************************************
*	@File:			template.php
*	@Package:		GetSimple
*	@Action:		Afflatus Theme | Design by ZyPOP <http://www.zypopwebtemplates.com/>
*					Released under Creative Commons Attribution 3.0 License	
******************************************************************************************************************/

?>
<!doctype html>
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html" charset="utf-8" />
	<title><?php get_site_name(); ?> - <?php get_page_clean_title(); ?></title>
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/style.css" type="text/css" />
	
	<!--[if lt IE 9]>
	<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

	<meta name="viewport" content="width=device-width, minimum-scale=1.0, maximum-scale=1.0" />

	<?php get_header(); ?>
	
</head>

<body class="<?php get_page_slug(); ?>">

	<header>
		<div class="width">
			<h1><a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>

			<?php if(!$theme_settings || ($theme_settings && $pos_menu != '1')) { ?>
				<nav>
					<ul><?php get_navigation(return_page_slug()); ?></ul>
				</nav>
			<?php } elseif($theme_settings && $pos_tagline == '1') { ?>
				<div class="tagline">
					<?php get_component('tagline'); ?>
				</div>
			<?php } ?>

			<div class="clear"></div>
		</div>
	</header>
	
	<div id="top">
		<div class="width">
			<?php if(!$theme_settings || ($theme_settings && $pos_tagline == '0')) { ?>
				<div class="tagline">
					<?php get_component('tagline'); ?>
				</div>
			<?php } ?>
		</div>
	</div>
	
