<?php 
// Exit if accessed directly
if(!defined('IN_GS')){ die('you cannot load this page directly.'); }

/*****************************************************************************************************************
*	@File:			template.php
*	@Package:		GetSimple
*	@Action:		Afflatus Theme | Design by ZyPOP <http://www.zypopwebtemplates.com/>
*					Released under Creative Commons Attribution 3.0 License	
******************************************************************************************************************/

/**
 * Components Exits
 * Checks the list of defined components for a specific ID
 * @return bool
 */
if (!function_exists('component_exists')) {
    function component_exists($id) {
        global $components;
        if (!$components) {
             if (file_exists(GSDATAOTHERPATH.'components.xml')) {
                $data = getXML(GSDATAOTHERPATH.'components.xml');
                $components = $data->item;
            } else {
                $components = array();
            }
        }
        $exists = FALSE;
        if (count($components) > 0) {
            foreach ($components as $component) {
                if ($id == $component->slug) { 
                    $exists = TRUE;
                    break;
                }
            }
        }
        return $exists;
    }
}


/**
 * Afflatus Settings
 * This defines variables based on the theme plugin's settings
 * @return bool
 */
function afflatus_settings() {
	$xmlfile = GSDATAOTHERPATH . 'afflatus_settings.xml';
	if (file_exists($xmlfile)) {
		$data = getXML($xmlfile);
		return $data;
	} else {
		return false;
	}
}

?>