<?php 
// Exit if accessed directly
if(!defined('IN_GS')){ die('you cannot load this page directly.'); }

/*****************************************************************************************************************
*	@File:			template.php
*	@Package:		GetSimple
*	@Action:		Afflatus Theme | Design by ZyPOP <http://www.zypopwebtemplates.com/>
*					Released under Creative Commons Attribution 3.0 License	
******************************************************************************************************************/

# Get this theme's settings based on what was entered within its plugin. 
# This function is in functions.php 
$theme_settings = afflatus_settings();

if($theme_settings){
	$pos_menu = $theme_settings->menu;
	$pos_tagline = $theme_settings->tagline;
	$pos_sidebar = $theme_settings->sidebar;
}

# Include the header template
include('header.inc.php'); 

?>
	<section id="body" class="width clear">
	
		<!-- Include the sidebar template -->
		<?php include('sidebar.inc.php'); ?>
		
		<section id="content" class="column-<?php if ($theme_settings) {echo $pos_sidebar == '0'?'right':'left';} else {echo 'right';}?>">
			<article>
				<h2><?php get_page_title(); ?></h2>

				<?php get_page_content(); ?>
			</article>
		</section>
		
	</section>
	
	<!-- Include the footer template -->
	<?php include('footer.inc.php'); ?>
